Bug 15584 - Prepare manifest for localization
Prepare manifest for localization
Status: RESOLVED FIXED
Product: usersguide
Classification: Unclassified
Component: Code
3.x
All All
: P1 (vote)
: 3.x
Assigned To: Jesse Glick
issues@usersguide
http://www.netbeans.org/i18n/manifest...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-18 13:41 UTC by Marian Petras
Modified: 2001-09-19 17:15 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Petras 2001-09-18 13:41:53 UTC
Modify manifest as described in http://www.netbeans.org/i18n/manifest-i18n.html.
Do it by tomorrow.
Comment 1 Jesse Glick 2001-09-19 09:54:06 UTC
OK. (I still think this whole process would have been far easier if
one person had just done all the module manifests himself, after
getting permission from module owners...)
Comment 2 Jesse Glick 2001-09-19 17:15:42 UTC
Fixed. But please make sure every module owner who performed this step
remembered to add an API version number dependency to 1.24 at least.
Some people forgot, e.g. openidex.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo